body {font-family:"Palatino Linotype", Arial, Helvetica, sans-serif; font-size:13px}
a {text-decoration:none; color:#3664b4; outline:none}
a:hover {color:#bf6206}
a img {border:0px}

h1, h2 {margin:0; padding:0; font-family:"Trajan Pro"}
h1 {margin-bottom:20px; font-size:30px; line-height:32px; color:#868686; font-family:/*mainFontBold, */"Palatino Linotype", "Book Antiqua", Palatino, serif; text-transform: uppercase} /* font-size:23px; line-height:23px; */ 
h2 {margin-bottom:14px; font-size:14px; color:#11284d; text-transform:uppercase; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif}
h2.Lower{margin-bottom:14px; font-size:20px; color:#00244a; text-transform:none; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif}
h2.Lower a{color:#00244a !important}


	

yh3 {margin:0 0 2px 0; padding:0; font-size:13px}
	
h4 {margin:0; padding:0 0 10px 0; font-size:14px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#2b395b; text-transform:uppercase}



p {margin:0px 0px 18px 0px; padding:0px; line-height:18px}
ul, ol, li {margin:0px; padding:0px}
ul, li {list-style:none}
ol {padding-left:23px}


@font-face {
    font-family: 'mainFont';
    src: url('/fonts/galliardstd-roman-webfont.eot');
    src: url('/fonts/galliardstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/galliardstd-roman-webfont.woff') format('woff'),
         url('/fonts/galliardstd-roman-webfont.ttf') format('truetype'),
         url('/fonts/galliardstd-roman-webfont.svg#FooRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mainFontBold';
    src: url('/fonts/galliardstd-roman-webfont-bold-webfont.eot');
    src: url('/fonts/galliardstd-roman-webfont-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/galliardstd-roman-webfont-bold-webfont.woff') format('woff'),
         url('/fonts/galliardstd-roman-webfont-bold-webfont.ttf') format('truetype'),
         url('/fonts/galliardstd-roman-webfont-bold-webfont.svg#FooRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.mainFont{
    font-family: mainFont, "Palatino Linotype";
}

.ImageAlignLeft {float:left; margin:0px 14px 5px 0px;}
.ImageAlignRight {float:right; margin:0px 0px 5px 14px;}
.ImageAlignRight img,
.ImageAlignLeft img {display:block}
.ImageBorder {border:1px solid #263f6b}
.ImageContainer{position: relative; margin-bottom:20px;}
.FontSize10px, .FontSize10px * {font-size:10px}
.FontSize14px, .FontSize14px * {font-size:14px}
.TextUppercase, .TextUppercase * {text-transform:uppercase}
.TextLowercase, .TextLowercase * { text-transform:lowercase}
.TextLineThrough {text-decoration:line-through}
.TextBold {font-weight:bold}
.TextUnderImage {padding-top:10px; font-weight:bold; color:#8a8a8a !important; font-size:12px; line-height:14px}
.ColorRed {color:#f10000 !important}
.ColorBlue *,
.ColorBlue {color:#11284d !important;font-family: mainFont, "Palatino Linotype";}
	h2.ColorBlue {text-transform:none; font-size:20px;}
.ColorLink {color:#00ccff !important}
.ColorGrey {color:#8a8a8a !important}
.TextSansSerif {font-family:"Tahoma", Arial,Helvetica, sans-serif}
.VAlignTop {vertical-align:top}
.VAlignBottom {vertical-align:bottom}
.VAlignMiddle {vertical-align:middle !important}
.VAlignBaseline {vertical-align:baseline}
.BorderBottomBlack {border-bottom:1px solid #000000}

.Error {color: #b50909 !important}
.ErrorBorder {border: 1px solid #b50909 !important;}
td .error {color: #b50909 !important}



.NewsletterText {margin:0; padding:0 0 10px 0; font-size:13px; color:#010101; font-family:"Palatino Linotype", "Times New Roman", serif}
.NewsletterLine {border-top:1px solid #cccccc; border-width:1px 0 0 0; color:#636d7c; margin:14px 0; padding:0; font-size:1px; line-height:1px; height:1px}
.NewsletterHeadlineMain {font-family:"Trajan Pro", "Times New Roman", serif; font-size:23px; line-height:26px; position:relative; margin-bottom:27px; padding-bottom:10px; border-bottom:1px solid #263f6b; color:#898b91}
.NewsletterHeadlineSmall {margin:0; padding:0 0 17px 0; font-family:Times New Roman; font-size:14px; color:#003366; font-weight:bold; text-transform:uppercase}

.dc_grey_line {clear:both; border-top:1px solid #BDBDBF}

div.faq-category {font-family:"Times New Roman",Tahoma,Arial,Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#828282; text-transform:uppercase; margin:25px 0 5px 0}
div.faq-question-arr {background:url('/images/FAQ_question.png') no-repeat 0 0px; width:18px; height:18px; float:left; margin-right:6px; cursor:pointer}
div.faq-question-arrdown {background:url('/images/FAQ_question.png') no-repeat 0 0px; width:18px; height:18px; float:left; margin-right:6px; display:none; cursor:pointer}
div.faq-question {font-family:"Times New Roman",Tahoma,Arial,Helvetica,sans-serif; font-size:13px; font-weight:bold; text-transform:uppercase; text-align:left; color:#003d7d; cursor:pointer; display:inline-block; line-height:18px}
div.faq-answer {display:none; font-family:"Palatino Linotype", "Times New Roman", Tahoma, Arial, Helvetica, sans-serif; font-size:13px; margin-top:4px; padding-left:25px; background:url('/images/FAQ_answer.png') no-repeat 0 0px; min-height:18px}
div.faq-line {width:531px; height:1px; margin:6px 0 6px 0; font-size:0px}
div.faq-space {height:0px; font-size:0px}


ul, ul li{padding:0px; margin:0px; list-style:none; list-style-image:none;  list-style:none;}
	
	ul li{background:url("../images/bullet.png") 0px 5px no-repeat; padding-left:25px; line-height: 24px;}
